/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px){

	.d-no-padding-left{
		padding-left: 0px!important;
	}
	.d-no-padding-right{
		padding-right: 0px!important;
	}
	.d-no-padding-top{
		padding-top: 0px!important;
	}
	.d-no-padding-bottom{
		padding-bottom: 0px!important;
	}
	.d-no-padding-left-right{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.d-no-padding-top-bottom{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.d-no-padding-all{
		padding: 0px!important;
	}

	.d-no-margin-left{
			margin-left: 0px!important;
	}
	.d-no-margin-right{
			margin-right: 0px!important;	
	}
	.d-no-margin-top{
			margin-top: 0px!important;	
	}
	.d-no-margin-bottom{
			margin-bottom: 0px!important;	
	}
	.d-no-margin-left-right{
			margin-left: 0px!important;	
			margin-right: 0px!important;	
	}
	.d-no-margin-top-bottom{
			margin-top: 0px!important;	
			margin-bottom: 0px!important;	
	}
	.d-no-margin-all{
			margin: 0px!important;	
	}	

	
	.design-wraper{
		float: right;
	}
	.copyright-wraper{
		float: left;
	}
	.design-wraper-span{
		
	}

}
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1199px) and (max-width: 5000000px) {
	/* 5 Columns */

	.col-xs-5ths,
	.col-sm-5ths,
	.col-md-5ths,
	.col-lg-5ths {
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}

	.col-xs-5ths {
		width: 20%;
		float: left;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 0px) and (max-width : 767px) {
		
	.m-no-padding-left{
		padding-left: 0px!important;
	}
	.m-no-padding-right{
		padding-right: 0px!important;
	}
	.m-no-padding-top{
		padding-top: 0px!important;
	}
	.m-no-padding-bottom{
		padding-bottom: 0px!important;
	}
	.m-no-padding-left-right{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.m-no-padding-top-bottom{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.m-no-padding-all{
		padding: 0px!important;
	}

	.m-no-margin-left{
			margin-left: 0px!important;
	}
	.m-no-margin-right{
			margin-right: 0px!important;	
	}
	.m-no-margin-top{
			margin-top: 0px!important;	
	}
	.m-no-margin-bottom{
			margin-bottom: 0px!important;	
	}
	.m-no-margin-left-right{
			margin-left: 0px!important;	
			margin-right: 0px!important;	
	}
	.m-no-margin-top-bottom{
			margin-top: 0px!important;	
			margin-bottom: 0px!important;	
	}
	.m-no-margin-all{
			margin: 0px!important;	
	}

	.irl-banner-carousel {
		float: left;
		display: block;
		background-color: transparent;
		margin: 5px 0 0px;
		min-height: 20px;
	}
	.enquire-form-section {
		float: left;
		display: block;
		margin: 20px 0 30px;
		min-height: 20px;
	}

	/* >>>>>> Header styling for Mobile Start <<<<<< */
	.navbar-default .navbar-brand {
		color: #777;
		font-size: 12px;
		padding: 10px 0 0 15px;
	}
	.call-us-icon-menu{    padding: 5px 15px;}
	.call-us-icon-menu .phone-icon-span{}
	.call-us-icon-menu .phone-icon-span img{
		width: 30px;
	}
	header.top-header{
		float: left;
		display: block;
		width: 100%;
		background-color: #fff;
	}
	.logo-wraper{
		display: block;
		float: left;
		padding: 12px 0 12px;
	}
	.logo-span{
		display: block;
	}
	.logo-span a.logo-link{
		display: block;
	}
	.logo-span a.logo-link img.logo-img{
		float: left;
	}

	.header-details-wraper{
		display: block;
		float: right;
		padding: 25px 0 25px;
		width: 100%;
		min-height: 90px;	
	}

	.hdr-phone-details-wraper{
		padding: 0;
		float: right;
		width: 150px;
	}
	.phone-details-link{
		color: #333333;
		float: right;
		position: relative;
		right: 7px;
	}
	.phone-details-link:focus,
	.phone-details-link:active,
	.phone-details-link:hover{
		color:#333333;
		text-decoration: none;
	}
	.phone-icon-span{}
	.phone-icon-span> img{
		width: 32px;		
	}
	.footer-text .email-icon-lbl{
		font-size: 14px;
		position: relative;
		top: 2px;		
	} 
	.footer-text .phone-icon-lbl{
		font-size: 14px;
		position: relative;
		top: 2px;		
	}

	.hdr-email-details-wraper{
		padding: 0;
		float: right;
		width: 130px;
	}
	.email-details-link{
		color: #333333;
		float: right;
	}
	.email-details-link:hover,
	.email-details-link:active,
	.email-details-link:focus{
		color:#333333;
		text-decoration: none;
	}
	.email-icon-span{}
	.email-icon-span>img{
		width: 32px;
	}
	.email-icon-lbl{font-size: 14px;}
	.irl-nav .navbar-header .navbar-toggle {
		background-color: #0f335a;
		border-radius: 0;
	}
	.irl-nav .navbar-header .navbar-toggle>span{
		background-color: #fff;
	}
	/* >>>>>> Header styling for Mobile  Ends <<<<<< */

	/* >>>>>> Banner styling for Mobile Start <<<<<< */
	.banner-section{
		padding-top: 15px;
		background-size: 1970px;
	}
	.irl-nav-section .irl-nav .navbar-nav{
		text-align: center;
		width: 100%;
		margin: 0px;
	}
	.menu-wraper-section>.container-fluid,
	.menu-wraper-section>.container-fluid>.col-lg-12{
		padding-left: 0;
		padding-right: 0;
	}
	.irl-nav #navbar{
		position: absolute;
		z-index: 9;
		background-color: #fff;
		border-bottom: 1px solid #7d7d7d;
		left: 0;
		width: 100%;
	}
	.irl-nav-section .irl-nav .navbar-nav>li{
		display: block;
		margin: 0 0px 0;
		border-top: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		float: left;
		width: 100%;
	}
	.irl-nav-section .irl-nav .navbar-nav>li:first-child{}
	.irl-nav-section .irl-nav .navbar-nav>li:last-child{
		border-right: 1px solid #e5e5e5;
	}
	.irl-nav-section .irl-nav .navbar-nav>li>a,
	.irl-nav-section .irl-nav .navbar-nav>li>a:focus, 
	.irl-nav-section .irl-nav .navbar-nav>li>a:hover{
		padding: 15px 15px 15px;
		width: 100%;
		margin: 0px;
		background-color: transparent;
		font-size: 14px;
		text-transform: uppercase;
		text-align: left;
	}
	.irl-nav-section .irl-nav .navbar-nav>li:first-child>a{
		padding-left: 15px;
	}
	.irl-nav-section .irl-nav .navbar-nav>li:last-child>a{}
	.irl-nav-section .irl-nav .navbar-nav>.active>a,
	.irl-nav-section .irl-nav .navbar-nav>.active>a:focus, 
	.irl-nav-section .irl-nav .navbar-nav>.active>a:hover{
		
	}
	.banner-section .carousel-caption{

	}	
	.banner-section .carousel-caption h3{
		font-size: 15px;
	}
	.fa-icon{
		top: 25%;
	}
	.after-banner-wraper{    margin: 30px 0px 20px;}
	.after-banner-wraper p{    margin-right: 0px;}
	/* >>>>>> Banner styling for Mobile  Ends <<<<<< */
	/* >>>>>> IQF styling for Mobile  Start <<<<<< */
	.irl-section-title{
	    margin: 40px 0 0;	
	}
	.irl-section-title h3{
		margin: 0;
	}
	.irl-section-subtitle{    
		padding: 30px 0px 0;
	}
	.apllicatin-wraper-section,
	.types-irl-left-col {
		padding: 0 0px 0;
		float: left;
		width: 100%;
	}
	.types-irl-right-col {
		float: left;
		width: 104%;
		margin: 0 -2% 0;
	}
	.irl-product-img-wraper {
		width: 100%;
		float: left;
	}

	.irl-product-img-wraper img{
		margin: 0 0px 30px;
	}
	.aplication-title h5{
		letter-spacing: 3px;
	}
	 .applicatoin-box-icon-wraper{
		float: left;
		width: 100%;
		margin-bottom: 30px;
		border-bottom: 1px solid #29b6f2;
		padding-bottom: 40px;
		padding-left: 0;
		padding-right: 0;
	}
	.blue-bg .applicatoin-box-icon-wraper{
		float: left;
		width: 100%;
		margin-bottom: 30px;
		border-bottom: 1px solid #fff;
		padding-bottom: 20px;
	}
	.types-of-product-wraper{
		float: left;
		border-bottom: 1px solid #ddd;
		padding: 00px 0 60px;
		margin: 60px -15px 0px;
	}
	.types-of-iqf-section .types-of-product-wraper:last-child .col-lg-12>.apllicatin-wraper-section {
		border-bottom: none;
		margin: 0px 0 0;
	}
	/* >>>>>> IQF styling for Mobile  Ends <<<<<< */
	
	/* >>>>>> clientel styling for Mobile  Start <<<<<< */
	.all-clientel-img-wraper {
		float: left;
		width: 100%;
		padding: 0 15px 0;
	}
	.clientel-img-box {
		margin: 0 0 30px;
		float: left;
		margin: 0;
		padding: 0;
	}
	.clientel-img-span {
		float: left;
		width: 100%;
		text-align: center;
	}
	.clientel-img-span img {
		width: 95%;
		float: none;
		margin: 0 auto 5%;
	}
	/* >>>>>> clientel styling for Mobile  Ends <<<<<< */
	.enquire-modal-section .modal-dialog .modal-content{
		border-radius: 0px;
		margin-top: 15%;
		margin-bottom: 15%;
		background-color:#fff;
		float: left;
	}
	/* >>>>>> Thank you styling for Mobile  Start <<<<<< */
	.thankyou-section{
		padding: 30px 30px 30px;
		background-size: 2010px;
	}
	.thank-you-glass{
		background-color: rgba(255, 255, 255, .80);
		box-shadow: 0 1px 5px #f5f2f2;
		padding: 20px 0 20px;
		margin: 20px 0 20px;
	}
	.ok-img-wraper{
		text-align: center;
	}
	.ok-img{
		text-align: center;
		font-size: 80px;
		color:#213770;
	}
	.thank-you-glass h1{
		color: #213770;
		text-align: center;
		font-size: 80px;
		line-height: 100%;
		font-weight: 500;
		letter-spacing: -1px;
		text-transform: uppercase;
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: #333;
		/* font-family: Open Sans, sans-serif;*/
	}
	.thank-you-glass h2 {
		color: #333;
		font-size: 30px;
		margin-top: 30px;
		margin-left: 15px;
		margin-right: 15px;
	}
	/* >>>>>> Thank you styling for Mobile  Ends <<<<<< */
	
	/* >>>>>> Footer styling for Mobile  Start <<<<<< */
	.footer-email-details-wraper{
		text-align: center;
	}
	.footer-email-details-wraper .email-details-link {
		color: #333333;
		float: none;
		margin: auto;
		text-align: center;
		width: 100%;
		right: 15px;
		position: relative;
	}
	.footer-phone-details-wraper{
		text-align: center;
	}
	.footer-phone-details-wraper .phone-details-link {
		color: #333333;
		float: none;
		position: relative;
		right: 0px;
		margin: auto;
		right: 15px;
		position: relative;
	}
	/* >>>>>> Footer styling for Mobile  Ends <<<<<< */

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 767px) and (max-width : 1199px) {
	
	.t-no-padding-left{
		padding-left: 0px!important;
	}
	.t-no-padding-right{
		padding-right: 0px!important;
	}
	.t-no-padding-top{
		padding-top: 0px!important;
	}
	.t-no-padding-bottom{
		padding-bottom: 0px!important;
	}
	.t-no-padding-left-right{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.t-no-padding-top-bottom{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.t-no-padding-all{
		padding: 0px!important;
	}

	.t-no-margin-left{
			margin-left: 0px!important;
	}
	.t-no-margin-right{
			margin-right: 0px!important;	
	}
	.t-no-margin-top{
			margin-top: 0px!important;	
	}
	.t-no-margin-bottom{
			margin-bottom: 0px!important;	
	}
	.t-no-margin-left-right{
			margin-left: 0px!important;	
			margin-right: 0px!important;	
	}
	.t-no-margin-top-bottom{
			margin-top: 0px!important;	
			margin-bottom: 0px!important;	
	}
	.t-no-margin-all{
			margin: 0px!important;	
	}
	
	.menu-wraper-section>.container-fluid{
		padding:0px;
	}
	.phone-icon-lbl{font-size: 14px;}
	.email-icon-lbl{font-size: 14px;}
	.irl-nav-section .irl-nav .navbar-nav>li {
		float: none;
		display: inline-block;
		margin: 0 0px 0;
		border-right: 1px solid #e5e5e5;
		width: 13%;
	}
	.irl-nav-section .irl-nav .navbar-nav>li>a, .irl-nav-section .irl-nav .navbar-nav>li>a:focus, .irl-nav-section .irl-nav .navbar-nav>li>a:hover {
		padding: 15px 10px 15px;
		margin: 0px;
		background-color: transparent;
		font-size: 12px;
    text-transform: uppercase;
	}
	.after-banner-wraper p{    margin-right: 0;}
	.after-banner-wraper{
		margin: 30px 0px 20px;
	}
	.logo-span a.logo-link img.logo-img{
		width: 95%;
	}
	/* >>>>>> IQF styling for Mobile  Start <<<<<< */
	.irl-product-img-wraper img{
		margin: 0 0 30px;
	}
	.aplication-title h5{
		min-height: 20px;
		font-size: 18px;
	}
	
	.blue-bg .irl-product-content-wraper>.col-lg-4 {
		min-height: 200px;
	}
	.irl-product-content-wraper>.col-lg-4 {
		min-height: 300px;
	}
	.types-of-product-wraper{
		margin: 60px -15px 0px;
	}
	.types-of-iqf-section .types-of-product-wraper:last-child .col-lg-12>.apllicatin-wraper-section {
		border-bottom: none;
		margin: 0px 0 0;
	}
	.types-irl-right-col {
		margin-left: -10px;
		margin-right: -10px;
	}
	/* >>>>>> IQF styling for Mobile  Ends <<<<<< */
	/* >>>>>> clientel styling for Mobile  Start <<<<<< */
	.all-clientel-img-wraper {
		float: left;
		width: 100%;
		padding: 0 15px 0;
	}
	.clientel-img-box {
		margin: 0 0 30px;
		float: left;
		margin: 0;
		padding: 0;
	}
	.clientel-img-span {
		float: left;
		width: 100%;
		text-align: center;
	}
	.clientel-img-span img {
		width: 95%;
		float: none;
		margin: 0 auto 5%;
	}
	.all-clientel-img-wraper .clientel-img-box:nth-last-child(-n+5) {
		margin: 0 0 0px;
	}
	/* >>>>>> clientel styling for Mobile  Ends <<<<<< */
	
	.hdr-phone-details-wraper{
		width: 155px;
	}
	.hdr-email-details-wraper{
		width: 140px;
	}
	.header-details-wraper{    padding: 30px 0 10px;}
	.logo-wraper{    margin: 10px 0 0;}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 990px) and (max-width : 1199px) {
	.phone-icon-lbl{font-size: 14px;}
	.email-icon-lbl{font-size: 14px;}

	.p-no-padding-left{
		padding-left: 0px!important;
	}
	.p-no-padding-right{
		padding-right: 0px!important;
	}
	.p-no-padding-top{
		padding-top: 0px!important;
	}
	.p-no-padding-bottom{
		padding-bottom: 0px!important;
	}
	.p-no-padding-left-right{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.p-no-padding-top-bottom{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.p-no-padding-all{
		padding: 0px!important;
	}

	.p-no-margin-left{
			margin-left: 0px!important;
	}
	.p-no-margin-right{
			margin-right: 0px!important;	
	}
	.p-no-margin-top{
			margin-top: 0px!important;	
	}
	.p-no-margin-bottom{
			margin-bottom: 0px!important;	
	}
	.p-no-margin-left-right{
			margin-left: 0px!important;	
			margin-right: 0px!important;	
	}
	.p-no-margin-top-bottom{
			margin-top: 0px!important;	
			margin-bottom: 0px!important;	
	}
	.p-no-margin-all{
			margin: 0px!important;	
	}
	.p-all-pading-0{
		padding: 0px;
	}
	.irl-enquire-name-email{
		padding: 0 0px 0;		
	}
	.irl-enquire-contact-num{
		padding: 0 0px 0 ;		
	}
	.irl-enquire-select-product{
		padding: 0 0px 0;		
	}
	.irl-enquire-comment{
		padding: 0 0px 0;		
	}
	.irl-enquire-submit-btn{
		padding: 0 0px 0;
	}
	.enquire-form-section {
		float: left;
		display: block;
		/*background-color: #0f335a;*/
		background-color: #083D7C;
		margin: 40px 0 40px;
		min-height: 400px;
	}
	.irl-enquire-comment textarea{
		height: 45px;
	}
	.irl-nav-section .irl-nav .navbar-nav>li {
		float: none;
		display: inline-block;
		margin: 0 0px 0;
		border-right: 1px solid #e5e5e5;
	}
	.irl-nav-section .irl-nav .navbar-nav>li>a, .irl-nav-section .irl-nav .navbar-nav>li>a:focus, .irl-nav-section .irl-nav .navbar-nav>li>a:hover {
		padding: 15px 10px 15px;
		margin: 0px;
		background-color: transparent;
		font-size: 12px;
		text-transform: uppercase;
	}
	/* >>>>>> IQF styling for Mobile  Start <<<<<< */
	.irl-product-img-wraper img{
		margin: 0 0 30px;
	}
	.irl-product-content-wraper>.col-lg-4 {
		min-height: 300px;
	}
	/* >>>>>> IQF styling for Mobile  Ends <<<<<< */
	/* >>>>>> clientel styling for Mobile  Start <<<<<< */
	.all-clientel-img-wraper {
		float: left;
		width: 100%;
	}
	.clientel-img-box {
		margin: 0 0 30px;
		float: left;
		margin: 0;
		padding: 0;
	}
	.clientel-img-span {
		float: left;
		width: 100%;
		text-align: center;
	}
	.clientel-img-span img {
		width: 95%;
		float: none;
		margin: 0 auto 5%;
	}
	.all-clientel-img-wraper .clientel-img-box:nth-last-child(-n+5) {
		margin: 0 0 0px;
	}
	/* >>>>>> clientel styling for Mobile  Ends <<<<<< */
}

